SpriteLibrary

# Sprite
MirrorVertically Field

Flip the image when it gets printed. If your sprite looks like it is facing up, doing this will make it look like it faces down. This works great for many things. But, if your program is gobbling memory or CPU, you may need to consider using Sprite.AddAnimation

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool MirrorVertically

#### Field Value

Type: Boolean
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace